:host {
    color: #232323;

    .question {
        padding: 20px;
        display: flex;
        align-items: center;
        margin-bottom: 5px;

        .text {
            flex: 1 1;
        }

        .arrow {
            width: 30px;
            left: 10px;
        }
    }

    .options {
        justify-content: center;

        .option {
            cursor: pointer;
            background-color: #D9D5D0;
            padding: 5px 20px;
            margin-bottom: 5px;

            &.selected {
                background-color: #C2C9CE;
            }

            &.disabled {
                > *:not(.option-tick) {
                    opacity: 0.6;
                }

                pointer-events: none;

                &.selected {
                    > *:not(.option-tick) {
                        opacity: 1;
                    }
                }
            }

            .option-tick {
                margin: 0 0 0 10px;
                width: 20px;
            }

            // .letter {
            //     background-color: #B1D34A;
            //     display: inline-block;
            //     margin: 0 5px 0 0;
            //     min-width: 25px;
            //     text-align: center;
            // }
        }
    }

    .feedback {
        padding: 20px;

        // &.positive {
        //     background-color: #B1D34A;
        // }

        // &.negative {
        //     background-color: #421564;
        //     color: #FFFFFF;
        // }
    }
}